@import '../../../sass/var'

.todo-form
    width: 100%
    background-color: $white
    margin: 0 0 $cube*2 0
    display: flex
    flex-flow: row
    justify-content: space-between        
    align-items: stretch
    height: $cube*8
    cursor: grab
    .todo-content
        width: 100%
        display: flex
        flex-flow: row
        justify-content: flex-start
        align-items: stretch
        input
            font-family: $font2
            font-size: $cube*2
            padding: $cube*2
            color: $second
            background-color: $white
            width: 100%
            border: none
            word-break: break-word
        input::placeholder
            opacity: 0.5
            font-style: italic
            color: $second
        input:focus
            outline: none
    .create
        color: $white
        font-family: $font2
        font-size: $cube*2
        padding: $cube*2
        cursor: pointer
        background-color: $prime
        span
            height: 100%
            width: 100%
            display: flex
            flex-flow: row
            justify-content: center
            align-items: center
